/*.navbar { margin-bottom: 0; }*/

.blog-detail-banner-image .blog-detail-banner-image-bg { background-size:cover; background-position: center; background-repeat: no-repeat; height: 600px; }

/* Page Name */
.blog-detail-name-container {}
.blog-detail-name-container .column-padding { padding: 0; }
.blog-detail-name-container .header-section .posted-date { margin-top: 5em; color:#b7b7b7; text-transform: uppercase; }
.blog-detail-name-container .header-section h1 { margin:0; padding:0; }
.blog-detail-name-container .header-section h1.caption {
    font-size: 70px; line-height: 83px; color: #000;
    border-bottom: 1px solid #ccc; padding-bottom: 30px; margin-bottom: 50px;
}

/* Sidebar */
.sidebar-section .share-this-section { margin-bottom: 2em; }
.sidebar-section .share-this-section .section-name {
    font-family: soleil;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #ccc;
}

.sidebar-section .other-blog-section {}
.sidebar-section .other-blog-section h2 { font-size: 40px; margin: 0; padding: 0; color: #b7b7b7; }
.sidebar-section .other-blog-section h2 { margin-bottom: 20px; }
.sidebar-section .other-blog-section img { margin-bottom: 30px; width: 100%; }
.sidebar-section .other-blog-section .title { font-size: 26px; line-height: 33px; margin-bottom: 30px; }
.sidebar-section .other-blog-section .description { font-family: soleil; font-style: normal; font-weight: 100; font-size: 16px; line-height: 25px; margin-bottom: 30px; }
.sidebar-section .other-blog-section .button { margin-bottom: 30px; }

.content-section .content img { max-width:100%; margin-bottom: 30px; }
.content-section .content p { font-family: soleil; font-style: normal; font-weight: 100; font-size: 16px; line-height: 25px; }

.content-section .top-description { margin-bottom: 40px; }
.content-section .top-description .heading { font-size: 30px; line-height: 36px; }
.content-section .top-description p {  font-family: soleil; font-style: normal; font-weight: 100; font-size: 16px; line-height: 25px; }

.blog-detail-qisue-section {
    border: 1px solid #ccc;
    padding-top: 2em;
    padding-bottom: 2em;
}